@import 'hrm.min.css';

/* exhibitions */
.template-exb h4 {
    color: #6c90a0;
    margin-top: -6px;
    margin-bottom: 9px;
    font-size: 1.8rem;
}

/* custom styles for theme */
#her-img-pu-viewer .her-btn, 
.her-img-viewer .her-btn {
    border-radius: 20px;
    background: #272423;
    border: 0;
    opacity: 0.6;
}
#her-img-pu-viewer .her-btn:hover, 
.her-img-viewer .her-btn:hover {
    opacity: 0.9;
}
.her-carousel-control .her-arrow {
    width: 78px;
    height: 78px;
}
/* zoom */ 
.her-img-viewer .her-btn-zoom {
    background: #272423 !important;
}
/* resize */
.her-glyphicon-resize-small {
    top: 0px;
    width: 24px;
    height: 25px;
    background: url(/statictest/img/carousel/resize.svg) no-repeat 50% 50% transparent;
}
.her-glyphicon.her-glyphicon-resize-small:before {
    content: "";
}
/* resize full */
.her-glyphicon.her-glyphicon-resize-full {
    top: 0px;
    width: 24px;
    height: 25px;
    background: url(/statictest/img/carousel/resize-out.svg) no-repeat 50% 50% transparent;
}
.her-glyphicon.her-glyphicon-resize-full:before {
    content: ""
}
/* plus */
.her-glyphicon.her-glyphicon-plus {
    top: 0px;
    width: 24px;
    height: 24px;
    background: url(/statictest/img/carousel/plus.svg) no-repeat 50% 50% transparent;
}
.her-glyphicon.her-glyphicon-plus:before {
    content: "";
}
/* minus */
.her-glyphicon.her-glyphicon-minus {
    top: 0px;
    width: 24px;
    height: 4px;
    background: url(/statictest/img/carousel/minus.svg) no-repeat 50% 50% transparent;
}
.her-glyphicon.her-glyphicon-minus:before {
    content: "";
}
/* viewer arrow right */
#her-img-pu-viewer .her-carousel-control .her-arrow-right {
    height: 54px;
    width: 54px;
    border-radius: 50px;
    background-size: cover;
    background: url(/statictest/img/carousel/arrow-right.svg) no-repeat 50% 50% #272423;
}
/* viewer arrow-left */
#her-img-pu-viewer .her-carousel-control .her-arrow-left {
        height: 54px;
    width: 54px;
    border-radius: 50px;
    background-size: cover;
    background: url(/statictest/img/carousel/arrow-left.svg) no-repeat 50% 50% #272423;
}

/* arrow right */
.her-carousel-control .her-arrow-right {
    height: 54px;
    width: 54px;
    border-radius: 50px;
    background-size: cover;
    background: url(/statictest/img/carousel/union_right.svg) no-repeat 50% 50% #272423;
}
/* arrow-left */
.her-carousel-control .her-arrow-left {
    height: 54px;
    width: 54px;
    border-radius: 50px;
    background-size: cover;
    background: url(/statictest/img/carousel/union_left.svg) no-repeat 50% 50% #272423;
}

/* download */
.her-glyphicon.her-glyphicon-circle-arrow-down {
    width: 23px;
    height: 24px;
    background: url(/statictest/img/carousel/arrow-down.svg) no-repeat 50% 50% transparent;
}
.her-glyphicon.her-glyphicon-circle-arrow-down:before {
    content: "";
}
/* star */
.her-glyphicon.her-glyphicon-star {
    top: 0px;
    width: 24px;
    height: 22px;
    background: url(/statictest/img/carousel/star.svg) no-repeat 50% 50% transparent;
}
.her-glyphicon.her-glyphicon-star:before {
    content: "";
}
/* share */
/*.her-glyphicon.her-glyphicon-share-alt {
    top: 0px;
    width: 20px;
    height: 22px;
    background: url(/statictest/img/carousel/share.svg) no-repeat 50% 50% transparent;
}
.her-glyphicon.her-glyphicon-share-alt:before {
    content: "";
}*/


/* pagination */
article .her-slideshow .her-tile-container-rotator .her-carousel-control.her-right:hover+.her-carousel-pagination {
    top: 51px;
    right: 38px;
}
article .her-slideshow .her-tile-container-rotator .her-carousel-control.her-left:hover+.her-carousel-control.her-right+.her-carousel-pagination {
    top: 51px;
    margin-left: -40px;
}

.her-tile-container-rotator-dropdown, .her-tile-container-rotator-publication, .her-tile-container-rotator-timeline {
    margin-bottom: 0px !important;
}


/* banner overwrite */
.her-banner-title nav {
    font-size: 3rem;
    text-transform: uppercase;
    margin-bottom: 5px;
    line-height: 1.2;
    color: #e1ded0;
}

.her-banner-title nav span {
    display: inline;
    background: #000;
    background: rgba(0,0,0,.56);
    padding: 2px 0 0 0;
    box-shadow: 9px 0 0 rgba(0,0,0,.56), -7px 0 0 rgba(0,0,0,.56);
    margin: 0;
}

.her-banner-title:hover span {
    color:#000;
}
#special-eye{
    cursor: pointer;
}

/* visit us */
.pl-0 {
    padding-left: 0px;
}
.mt-1 {
    margin-top: 1rem;
}
.mr-1 {
    margin-right: 1rem;
}
.mb-1 {
    margin-bottom: 1rem;
}
.mb-5 {
    margin-bottom: 5rem;
}
.her-element-dark .her-btn-link {
    color: #e1ded0;
    font-weight: 600;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    font-size: 1.8rem;
    text-decoration:underline;
}
.her-content-tbl-big-text, .her-content-tbl-big-text-sc {
    color: #e1ded0;
}